﻿/* Start for the javascript banner in the Header */
#carousel {
	width:1212px;
	height:425px;	
	margin:0 auto;
	overflow:hidden;
}

#slides {
	overflow:hidden;
	/* fix ie overflow issue */
	position:relative;
	width:1212px;
	height:425px;
	
}

/* remove the list styles, width : item width * total items */	
#slides ul {
	position:relative;
	left:0;
	top:0;
	list-style:none;
	margin:0;
	padding:0;	
	width:5050px;			
}

/* width of the item, in this case I put 250x250x gif */
#slides li {
	width:1212px;
	height:425px;	
	float:left;
}

#slides li img {
	padding:0
}

/* Styling for prev and next buttons */
#buttons {
	padding:0 0 5px 0;	
	 position:absolute; z-index:9999; width:50px;
}

#buttons a {
	display:none; 
	width:49px; 
	height:50px;
	text-indent:-999em;
	 position:absolute; top:190px;
	outline:0; 
	background-image:url(/UserControl/Images/slider-button.png); background-repeat:no-repeat; background-position:0 0
}

#buttons a:hover {
	width:49px; 
	height:50px;
	text-indent:-999em;
	 position:absolute; top:190px;
	outline:0; 
	background-image:url(/UserControl/Images/slider-button-hover.png); background-repeat:no-repeat; background-position:0 0
}

a#prev {
	background-position:0 0;  left:0px
}


a#next {
background-position:0 -51px; left:1150px
}

a#next:hover {
background-position:0 -51px; left:1150px
}

#slides a {
	border-style:none;
}

/* End for the javascript banner in the Header */